Linux, no puedo ver los videos de youtube [Resuelto/Cerrado]

- - Última respuesta:  mojo - 31 oct 2013 a las 14:08
Hola,
hola no puedo ver los videos de youtube, me pide que descargue flash player pero no puedo descargarlo alguien me puede ayudar porfavor, gracias soy oscar
Ver más 

5 respuestas

0
Gracias
pues es muy facil, metete a la pagina de adobe, y buscalo para linux, claro que se puede, a mi me funciona perfectamente, tengo instalado ubuntu 9.10 y puedo abrir desde youtube hasta las paginas de xxx como redtube y youporn hahahaha XD....
espero y te sirva mano...
como lo ago capo osea como ago para ver videos me descargo el adobe y me aparecen archivos nomas ayuda pliss
-1
Gracias
Gracias!!
Funcionó, no comprendí lo que hizo el comando pero anduvo!.
Soy nuevo en Linux.
Gracias!
-1
Gracias
no ven videos you tube :
1) a inicio 2)buscar gestor de paquetes sinaptic 3) buscar en el sinaptic flaspluging non free . y adobe-flashplugin y darle instalar a ambos cualquir cosa ***@*** suerte
Pregunta: ¿Cual es el maldito inicio en Liniux?
-1
Gracias
funciona! gracias.
-2
Gracias
prueva en una consola


apt-get install flashplugin-nonfree
hola: tengo un problema en mi compu tengo linux..... quiero ver un video de youtube y me dice que tengo q decargar flash player esa gilada y lo descargo a lo mas bm y cuando lo abro me aparecen archivos nomas pero no lo puedo intalar al programa que ago haa y tambien cuando quiero descargar un juego :P ayudaaaaaa por favor
una sola cosa para el que no entiende hay que entrar en la consola y escribir asi
"sudo apt-get install flashplugin-nonfree" sin las comillas luego escribi tu contraseña "va a parecer como si no estuvieras escribiendo nada" y listo esperas a que termine.
yo no se mi contraseña, que puedo hacer?
como uso la consola?
Hola!, bueno quisiera qué me explicaran pues yo al entrar abro una terminal y ponco sudo apt-get install flashplugin-nonfree y me sale lo siguiente:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete flashplugin-nonfree
Alguien me puede ayudar.